• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

Pop!_OS RSS Feed DistroWatch.com: Pop!_OS

Pop!_OS

Last Update: 2019-07-18 22:07 UTC


Pop!_OS is an Ubuntu-based Linux distribution featuring a custom GNOME desktop. Pop!_OS is designed to have a minimal amount of clutter on the desktop without distractions in order to allow the user to focus on work. The distribution is developed by Linux computer retailer System76.

Popularity (hits per day): 12 months: 23 (423), 6 months: 18 (576), 3 months: 18 (590), 4 weeks: 19 (624), 1 week: 18 (661)

Average visitor rating: 8.77/10 from 142 review(s).


Pop!_OS
Distribution Pop!_OS
Home Page https://system76.com/pop
Mailing Lists --
User Forums --
Alternative User Forums
Documentation http://pop.system76.com/docs/
Screenshots --
Screencasts
Download Mirrors https://system76.com/pop
Bug Tracker https://github.com/system76/pop-distro/issues
Related Websites Reddit.com
Reviews 18.04: CMS CriticDistroWatchDominickm
17.10: DedoimedoDistroWatchMakeUseOf
Where To Buy

Recent Related News and Releases
  Releases announcements with download links and checksums:
 • 2019-04-20: Distribution Release: Pop!_OS 19.04
 • 2018-10-20: Distribution Release: Pop!_OS 18.10
 • 2018-03-29: Development Release: Pop!_OS 18.04 Testing
 • More Pop!_OS releases...

  Headlines:
 •2019-06-02 System76 announces new Gazelle laptops
 • More Pop!_OS headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view: Major packages only (52) All tracked packages (226)
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the Star Lite, Star LabTop and more. Available with a choice of Ubuntu, Linux Mint or Zorin OS pre-installed with many more distributions supported. Visit Star Labs for information, to buy and get support.


StickerYou
Create Custom Stickers, Labels, Tattoos and Decals at StickerYou

As a valued partner and proud supporter of DistroWatch, StickerYou is happy to offer a 10% discount on all Custom Stickers, Business Labels, Roll Labels, Vinyl Lettering or Custom Decals. StickerYou is your one-stop shop to make your business stick! Use code DISTRO10 at the checkout page to apply your discount.



Feature 19.04 18.10 18.04 17.10
Release Date 2019-04-20 2018-10-19 2018-04-30 2017-10-18
End Of Life 2020-01 2019-07    
Price (US$) Free Free Free Free
Image Size (MB) 2100-2400 2000-2300 1800-2100 1700-1800
Free Download ISO ISO ISO ISO
Installation Graphical Graphical Graphical Graphical
Default Desktop GNOME GNOME GNOME GNOME
Package Management DEB (apt) DEB (apt) DEB (apt), Snap DEB (apt), Snap
Release Model Fixed Fixed Fixed Fixed
Office Suite LibreOffice LibreOffice LibreOffice LibreOffice
Processor Architecture x86_64 x86_64 x86_64 x86_64
Init Software systemd systemd systemd systemd
Journaled File Systems Btrfs, ext4 Btrfs, ext4 Btrfs, ext4 Btrfs, ext4
Multilingual -- -- -- --
Asian Language Support -- -- -- --
Full Package List 19.04 18.10 18.04 17.10

Full Package List:   Pop!_OS 17.10
  Number of packages: 1,698 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  accountsservice 0.6.42-0ubuntu3pop0
  •  acl 2.2.52-3build1
  •  acpid 1:2.0.28-1ubuntu1
  •  acpi-support 0.142
  •  adduser 3.113+nmu3ubuntu5
  •  adwaita-icon-theme 3.26.0-0ubuntu2
  •  alsa-base 1.0.25+dfsg-0ubuntu5
  •  alsa-utils 1.1.3-1ubuntu1
  •  apg 2.2.3.dfsg.1-4
  •  apparmor 2.11.0-2ubuntu17
  •  app-install-data 15.10
  •  app-install-data-partner 16.04
  •  appstream 0.11.3-1
  •  apt 1.5
  •  apt-clone 0.4.1ubuntu2
  •  aptdaemon 1.1.1+bzr982-0ubuntu17
  •  aptdaemon-data 1.1.1+bzr982-0ubuntu17
  •  apturl 0.5.2ubuntu12
  •  apturl-common 0.5.2ubuntu12
  •  apt-utils 1.5
  •  archdetect-deb 1.117ubuntu4
  •  aspell 0.60.7~20110707-4
  •  aspell-en 2017.08.24-0-0.1
  •  at-spi2-core 2.26.0-2
  •  avahi-autoipd 0.6.32-1ubuntu1
  •  avahi-daemon 0.6.32-1ubuntu1
  •  avahi-utils 0.6.32-1ubuntu1
  •  baobab 3.26.1-0ubuntu1
  •  base-files 9.6ubuntu102
  •  base-passwd 3.5.43
  •  bash 4.4-5ubuntu1
  •  bash-completion 1:2.1-4.3ubuntu1
  •  bc 1.06.95-9build2
  •  bind9-host 1:9.10.3.dfsg.P4-12.6ubuntu1
  •  binutils 2.29.1-4ubuntu1
  •  binutils-common 2.29.1-4ubuntu1
  •  binutils-x86-64-linux-gnu 2.29.1-4ubuntu1
  •  bluez 5.46-0ubuntu3
  •  bluez-cups 5.46-0ubuntu3
  •  bluez-obexd 5.46-0ubuntu3
  •  brltty 5.4-7ubuntu4
  •  bsdmainutils 9.0.12+nmu1ubuntu1
  •  bsdutils 1:2.30.1-0ubuntu4
  •  btrfs-progs 4.12-1
  •  btrfs-tools 4.12-1
  •  build-essential 12.4ubuntu1
  •  busybox-initramfs 1:1.22.0-19ubuntu2
  •  busybox-static 1:1.22.0-19ubuntu2
  •  bzip2 1.0.6-8.1
  •  bzr 2.7.0+bzr6622-6ubuntu1
  •  ca-certificates 20170717
  •  caribou 0.4.21-2
  •  casper 1.387
  •  cheese-common 3.26.0-0ubuntu1
  •  chrome-gnome-shell 9-0ubuntu1
  •  cifs-utils 2:6.7-1
  •  colord 1.3.3-2build1
  •  colord-data 1.3.3-2build1
  •  com.github.donadigo.eddy 1.1.8-0
  •  command-not-found 0.3ubuntu17.10.1
  •  command-not-found-data 0.3ubuntu17.10.1
  •  console-setup 1.166ubuntu7
  •  console-setup-linux 1.166ubuntu7
  •  coreutils 8.26-3ubuntu4
  •  cpio 2.11+dfsg-6
  •  cpp 4:7.2.0-1ubuntu1
  •  cpp-7 7.2.0-8ubuntu3
  •  cracklib-runtime 2.9.2-5build1
  •  crda 3.18-0ubuntu1
  •  cron 3.0pl1-128ubuntu5
  •  cryptsetup 2:1.7.3-4ubuntu1
  •  cryptsetup-bin 2:1.7.3-4ubuntu1
  •  cups 2.2.4-7ubuntu2
  •  cups-browsed 1.17.9-0ubuntu1
  •  cups-bsd 2.2.4-7ubuntu2
  •  cups-client 2.2.4-7ubuntu2
  •  cups-common 2.2.4-7ubuntu2
  •  cups-core-drivers 2.2.4-7ubuntu2
  •  cups-daemon 2.2.4-7ubuntu2
  •  cups-filters 1.17.9-0ubuntu1
  •  cups-filters-core-drivers 1.17.9-0ubuntu1
  •  cups-ipp-utils 2.2.4-7ubuntu2
  •  cups-pk-helper 0.2.6-1ubuntu1
  •  cups-ppdc 2.2.4-7ubuntu2
  •  cups-server-common 2.2.4-7ubuntu2
  •  curl 7.55.1-1ubuntu2
  •  dash 0.5.8-2.3ubuntu1
  •  dbus 1.10.22-1ubuntu1
  •  dbus-user-session 1.10.22-1ubuntu1
  •  dbus-x11 1.10.22-1ubuntu1
  •  dc 1.06.95-9build2
  •  dconf-cli 0.26.0-2
  •  dconf-gsettings-backend 0.26.0-2
  •  dconf-service 0.26.0-2
  •  debconf 1.5.63
  •  debconf-i18n 1.5.63
  •  debianutils 4.8.2
  •  desktop-file-utils 0.23-1ubuntu3
  •  dh-python 2.20170125
  •  dictionaries-common 1.27.2
  •  diffstat 1.61-1build1
  •  diffutils 1:3.6-1
  •  dirmngr 2.1.15-1ubuntu8
  •  distro-info-data 0.36
  •  dleyna-server 0.4.0-1.1
  •  dmeventd 2:1.02.137-2ubuntu3
  •  dmidecode 3.1-1
  •  dmraid 1.0.0.rc16-8ubuntu1
  •  dmsetup 2:1.02.137-2ubuntu3
  •  dnsmasq-base 2.78-1
  •  dns-root-data 2017072601
  •  dnsutils 1:9.10.3.dfsg.P4-12.6ubuntu1
  •  dosfstools 4.1-1
  •  dpkg 1.18.24ubuntu1
  •  dpkg-dev 1.18.24ubuntu1
  •  dpkg-repack 1.43
  •  e2fslibs 1.43.5-1
  •  e2fsprogs 1.43.5-1
  •  ecryptfs-utils 111-0ubuntu5
  •  ed 1.10-2.1
  •  efibootmgr 15-1
  •  eject 2.1.5+deb1+cvs20081104-13.2
  •  emacsen-common 2.0.8
  •  enchant 1.6.0-11build2
  •  eog 3.26.1-0ubuntu1
  •  espeak-ng-data 1.49.1+dfsg-2
  •  evince 3.26.0-1
  •  evince-common 3.26.0-1
  •  evolution-data-server 3.26.1-1ubuntu1
  •  evolution-data-server-common 3.26.1-1ubuntu1
  •  fakeroot 1.21-1ubuntu2
  •  fdisk 2.30.1-0ubuntu4
  •  file 1:5.32-1
  •  file-roller 3.26.1-0ubuntu1
  •  findutils 4.6.0+git+20170729-2
  •  firefox 56.0+build6-0ubuntu1
  •  firefox-locale-ar 56.0+build6-0ubuntu1
  •  firefox-locale-de 56.0+build6-0ubuntu1
  •  firefox-locale-en 56.0+build6-0ubuntu1
  •  firefox-locale-es 56.0+build6-0ubuntu1
  •  firefox-locale-fr 56.0+build6-0ubuntu1
  •  firefox-locale-it 56.0+build6-0ubuntu1
  •  firefox-locale-ja 56.0+build6-0ubuntu1
  •  firefox-locale-pt 56.0+build6-0ubuntu1
  •  firefox-locale-ru 56.0+build6-0ubuntu1
  •  firefox-locale-zh-hans 56.0+build6-0ubuntu1
  •  firefox-locale-zh-hant 56.0+build6-0ubuntu1
  •  folks-common 0.11.4-1
  •  fontconfig 2.11.94-0ubuntu2
  •  fontconfig-config 2.11.94-0ubuntu2
  •  fonts-arabeyes 2.1-6
  •  fonts-arphic-ukai 0.2.20080216.2-4ubuntu2
  •  fonts-arphic-uming 0.2.20080216.2-7ubuntu2
  •  fonts-dejavu-core 2.37-1
  •  fonts-droid-fallback 1:6.0.1r16-1.1
  •  fonts-freefont-ttf 20120503-6
  •  fonts-guru 2:1.2
  •  fonts-guru-extra 2.0-4
  •  fonts-kacst 2.01+mry-13
  •  fonts-kacst-one 5.0+svn11846-9
  •  fonts-khmeros-core 5.0-7ubuntu1
  •  fonts-lao 0.0.20060226-9ubuntu1
  •  fonts-liberation 1:1.07.4-2
  •  fonts-lklug-sinhala 0.6-3
  •  fonts-lohit-guru 2.91.2-1
  •  fonts-nanum 20161025-1
  •  fonts-noto-cjk 1:20170601+repack1-1
  •  fonts-noto-cjk-extra 1:20170601+repack1-1
  •  fonts-noto-mono 20161116-1
  •  fonts-opensymbol 2:102.10+LibO5.4.1-0ubuntu1
  •  fonts-sil-abyssinica 1.500-1
  •  fonts-sil-padauk 2.80-2
  •  fonts-symbola 2.60-1
  •  fonts-takao-gothic 00303.01-2ubuntu1
  •  fonts-takao-mincho 00303.01-2ubuntu1
  •  fonts-takao-pgothic 00303.01-2ubuntu1
  •  fonts-thai-tlwg 1:0.6.3-3
  •  fonts-tibetan-machine 1.901b-5
  •  fonts-tlwg-garuda 1:0.6.3-3
  •  fonts-tlwg-garuda-ttf 1:0.6.3-3
  •  fonts-tlwg-kinnari 1:0.6.3-3
  •  fonts-tlwg-kinnari-ttf 1:0.6.3-3
  •  fonts-tlwg-laksaman 1:0.6.3-3
  •  fonts-tlwg-laksaman-ttf 1:0.6.3-3
  •  fonts-tlwg-loma 1:0.6.3-3
  •  fonts-tlwg-loma-ttf 1:0.6.3-3
  •  fonts-tlwg-mono 1:0.6.3-3
  •  fonts-tlwg-mono-ttf 1:0.6.3-3
  •  fonts-tlwg-norasi 1:0.6.3-3
  •  fonts-tlwg-norasi-ttf 1:0.6.3-3
  •  fonts-tlwg-purisa 1:0.6.3-3
  •  fonts-tlwg-purisa-ttf 1:0.6.3-3
  •  fonts-tlwg-sawasdee 1:0.6.3-3
  •  fonts-tlwg-sawasdee-ttf 1:0.6.3-3
  •  fonts-tlwg-typewriter 1:0.6.3-3
  •  fonts-tlwg-typewriter-ttf 1:0.6.3-3
  •  fonts-tlwg-typist 1:0.6.3-3
  •  fonts-tlwg-typist-ttf 1:0.6.3-3
  •  fonts-tlwg-typo 1:0.6.3-3
  •  fonts-tlwg-typo-ttf 1:0.6.3-3
  •  fonts-tlwg-umpush 1:0.6.3-3
  •  fonts-tlwg-umpush-ttf 1:0.6.3-3
  •  fonts-tlwg-waree 1:0.6.3-3
  •  fonts-tlwg-waree-ttf 1:0.6.3-3
  •  foomatic-db-compressed-ppds 20170723-1
  •  friendly-recovery 0.2.36
  •  ftp 0.17-34
  •  fuse 2.9.7-1ubuntu1
  •  fwupd 0.9.7-2
  •  fwupdate 9-2
  •  fwupdate-signed 1.14+9-2
  •  g++ 4:7.2.0-1ubuntu1
  •  g++-7 7.2.0-8ubuntu3
  •  gcc 4:7.2.0-1ubuntu1
  •  gcc-7 7.2.0-8ubuntu3
  •  gcc-7-base 7.2.0-8ubuntu3
  •  gcr 3.20.0-5.1ubuntu1
  •  gdisk 1.0.1-1build1
  •  gdm3 3.26.1-3ubuntu2
  •  geary 0.12.0-0ubuntu1
  •  gedit 3.22.1-1ubuntu1
  •  gedit-common 3.22.1-1ubuntu1
  •  geoclue-2.0 2.4.7-1ubuntu1
  •  geoip-database 20170912-1
  •  gettext 0.19.8.1-4ubuntu1
  •  gettext-base 0.19.8.1-4ubuntu1
  •  ghostscript 9.21~dfsg+1-0ubuntu3
  •  ghostscript-x 9.21~dfsg+1-0ubuntu3
  •  gir1.2-accountsservice-1.0 0.6.42-0ubuntu3pop0
  •  gir1.2-appindicator3-0.1 12.10.1+17.04.20170215-0ubuntu2
  •  gir1.2-atk-1.0 2.26.0-2ubuntu1
  •  gir1.2-atspi-2.0 2.26.0-2
  •  gir1.2-caribou-1.0 0.4.21-2
  •  gir1.2-clutter-1.0 1.26.2+dfsg-3ubuntu1
  •  gir1.2-cogl-1.0 1.22.2-2
  •  gir1.2-coglpango-1.0 1.22.2-2
  •  gir1.2-freedesktop 1.54.1-1
  •  gir1.2-gck-1 3.20.0-5.1ubuntu1
  •  gir1.2-gcr-3 3.20.0-5.1ubuntu1
  •  gir1.2-gdesktopenums-3.0 3.24.1-1ubuntu1
  •  gir1.2-gdkpixbuf-2.0 2.36.11-1
  •  gir1.2-gdm-1.0 3.26.1-3ubuntu2
  •  gir1.2-geoclue-2.0 2.4.7-1ubuntu1
  •  gir1.2-geocodeglib-1.0 3.25.4.1-1
  •  gir1.2-glib-2.0 1.54.1-1
  •  gir1.2-gnomebluetooth-1.0 3.26.1-1
  •  gir1.2-gnomedesktop-3.0 3.26.1-0ubuntu1
  •  gir1.2-gstreamer-1.0 1.12.3-1
  •  gir1.2-gtk-3.0 3.22.24-0ubuntu1
  •  gir1.2-gtksource-3.0 3.24.5-1
  •  gir1.2-gweather-3.0 3.26.0-1
  •  gir1.2-ibus-1.0 1.5.14-2ubuntu1
  •  gir1.2-javascriptcoregtk-4.0 2.18.0-2
  •  gir1.2-json-1.0 1.2.8-1
  •  gir1.2-mutter-1 3.26.1-2ubuntu1pop0
  •  gir1.2-networkmanager-1.0 1.8.4-1ubuntu3
  •  gir1.2-nm-1.0 1.8.4-1ubuntu3
  •  gir1.2-nma-1.0 1.8.4-1ubuntu1
  •  gir1.2-nmgtk-1.0 1.8.4-1ubuntu1
  •  gir1.2-notify-0.7 0.7.7-2
  •  gir1.2-packagekitglib-1.0 1.1.7-1
  •  gir1.2-pango-1.0 1.40.12-1
  •  gir1.2-peas-1.0 1.22.0-1
  •  gir1.2-polkit-1.0 0.105-18
  •  gir1.2-rsvg-2.0 2.40.18-1
  •  gir1.2-secret-1 0.18.5-3.1ubuntu2
  •  gir1.2-soup-2.4 2.60.1-1
  •  gir1.2-timezonemap-1.0 0.4.5
  •  gir1.2-totem-1.0 3.26.0-0ubuntu1
  •  gir1.2-totem-plparser-1.0 3.10.8-3ubuntu1
  •  gir1.2-upowerglib-1.0 0.99.6-1
  •  gir1.2-vte-2.91 0.48.4-0ubuntu1
  •  gir1.2-webkit2-4.0 2.18.0-2
  •  gir1.2-wnck-3.0 3.24.1-1
  •  gir1.2-xkl-1.0 5.4-2
  •  git 1:2.14.1-1ubuntu4
  •  git-man 1:2.14.1-1ubuntu4
  •  gjs 1.50.1-1
  •  gkbd-capplet 3.26.0-2
  •  glib-networking 2.54.0-1
  •  glib-networking-common 2.54.0-1
  •  glib-networking-services 2.54.0-1
  •  gnome-accessibility-themes 3.22.3-1ubuntu1
  •  gnome-bluetooth 3.26.1-1
  •  gnome-calculator 1:3.25.92-0ubuntu1
  •  gnome-calendar 3.26.2-1
  •  gnome-contacts 3.26-1
  •  gnome-control-center 1:3.26.1-0ubuntu4
  •  gnome-control-center-data 1:3.26.1-0ubuntu4
  •  gnome-control-center-faces 1:3.26.1-0ubuntu4
  •  gnome-desktop3-data 3.26.1-0ubuntu1
  •  gnome-disk-utility 3.26.1-0ubuntu1
  •  gnome-font-viewer 3.26.0-1
  •  gnome-getting-started-docs 3.26.1-0ubuntu1
  •  gnome-getting-started-docs-de 3.26.1-0ubuntu1
  •  gnome-getting-started-docs-es 3.26.1-0ubuntu1
  •  gnome-getting-started-docs-fr 3.26.1-0ubuntu1
  •  gnome-getting-started-docs-it 3.26.1-0ubuntu1
  •  gnome-getting-started-docs-ja 3.26.1-0ubuntu1
  •  gnome-getting-started-docs-pt 3.26.1-0ubuntu1
  •  gnome-getting-started-docs-ru 3.26.1-0ubuntu1
  •  gnome-getting-started-docs-zh-hk 3.26.1-0ubuntu1
  •  gnome-getting-started-docs-zh-tw 3.26.1-0ubuntu1
  •  gnome-keyring 3.20.1-1ubuntu1
  •  gnome-menus 3.13.3-6ubuntu5
  •  gnome-online-accounts 3.26.1-1ubuntu1
  •  gnome-online-miners 3.26.0-1
  •  gnome-orca 3.26.0-1ubuntu3
  •  gnome-power-manager 3.25.90-1
  •  gnome-screenshot 3.25.0-0ubuntu2
  •  gnome-session-bin 3.26.1-0ubuntu5
  •  gnome-session-common 3.26.1-0ubuntu5
  •  gnome-settings-daemon 3.26.1-0ubuntu5
  •  gnome-settings-daemon-schemas 3.26.1-0ubuntu5
  •  gnome-shell 3.26.1-0ubuntu4
  •  gnome-shell-common 3.26.1-0ubuntu4
  •  gnome-shell-extension-alt-tab-raise-first-window 0.1.1
  •  gnome-shell-extension-always-show-workspaces 0.1.1
  •  gnome-shell-extension-pop-shop-details 0.1.0
  •  gnome-shell-extension-pop-suspend-button 1.0.3
  •  gnome-system-monitor 3.26.0-1
  •  gnome-terminal 3.24.2-0ubuntu4
  •  gnome-terminal-data 3.24.2-0ubuntu4
  •  gnome-themes-standard 3.22.3-1ubuntu1
  •  gnome-themes-standard-data 3.22.3-1ubuntu1
  •  gnome-user-docs 3.26.1-0ubuntu1
  •  gnome-user-docs-de 3.26.1-0ubuntu1
  •  gnome-user-docs-es 3.26.1-0ubuntu1
  •  gnome-user-docs-fr 3.26.1-0ubuntu1
  •  gnome-user-docs-it 3.26.1-0ubuntu1
  •  gnome-user-docs-ja 3.26.1-0ubuntu1
  •  gnome-user-docs-pt 3.26.1-0ubuntu1
  •  gnome-user-docs-ru 3.26.1-0ubuntu1
  •  gnome-user-docs-zh-hans 3.26.1-0ubuntu1
  •  gnome-user-guide 3.26.1-0ubuntu1
  •  gnome-user-share 3.14.2-2ubuntu5
  •  gnome-video-effects 0.4.3-1ubuntu1
  •  gnome-weather 3.26.0-1
  •  gnupg 2.1.15-1ubuntu8
  •  gnupg-agent 2.1.15-1ubuntu8
  •  gnupg-l10n 2.1.15-1ubuntu8
  •  gpgv 2.1.15-1ubuntu8
  •  grep 3.1-2
  •  grilo-plugins-0.3 0.3.5-1ubuntu1
  •  grilo-plugins-0.3-base 0.3.5-1ubuntu1
  •  grilo-plugins-0.3-extra 0.3.5-1ubuntu1
  •  groff-base 1.22.3-9
  •  grub2-common 2.02~beta3-4ubuntu7
  •  grub-common 2.02~beta3-4ubuntu7
  •  grub-gfxpayload-lists 0.7
  •  grub-pc 2.02~beta3-4ubuntu7
  •  grub-pc-bin 2.02~beta3-4ubuntu7
  •  grub-theme-pop 2.0.0
  •  gsettings-desktop-schemas 3.24.1-1ubuntu1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.3
  •  gstreamer1.0-alsa 1.12.3-1
  •  gstreamer1.0-clutter-3.0 3.0.24-1
  •  gstreamer1.0-plugins-base 1.12.3-1
  •  gstreamer1.0-plugins-base-apps 1.12.3-1
  •  gstreamer1.0-plugins-good 1.12.3-1ubuntu1
  •  gstreamer1.0-pulseaudio 1.12.3-1ubuntu1
  •  gstreamer1.0-tools 1.12.3-1
  •  gstreamer1.0-x 1.12.3-1
  •  gtk2-engines-murrine 0.98.2-0ubuntu5
  •  gtk2-engines-pixbuf 2.24.31-2ubuntu1
  •  gtk-update-icon-cache 3.22.24-0ubuntu1
  •  gucharmap 1:10.0.2-1
  •  gvfs 1.34.1-1ubuntu1
  •  gvfs-backends 1.34.1-1ubuntu1
  •  gvfs-bin 1.34.1-1ubuntu1
  •  gvfs-common 1.34.1-1ubuntu1
  •  gvfs-daemons 1.34.1-1ubuntu1
  •  gvfs-fuse 1.34.1-1ubuntu1
  •  gvfs-libs 1.34.1-1ubuntu1
  •  gzip 1.6-5ubuntu1
  •  hdparm 9.51+ds-1
  •  hicolor-icon-theme 0.17-1
  •  hostname 3.18
  •  hplip 3.17.7+repack0-3
  •  hplip-data 3.17.7+repack0-3
  •  humanity-icon-theme 0.6.13
  •  hunspell-ar 3.2-1
  •  hunspell-de-at 20161207-1
  •  hunspell-de-ch 20161207-1
  •  hunspell-de-de 20161207-1
  •  hunspell-en-au 1:5.2.5-1
  •  hunspell-en-ca 1:5.2.5-1
  •  hunspell-en-gb 1:5.2.5-1
  •  hunspell-en-us 20070829-6ubuntu3
  •  hunspell-en-za 1:5.2.5-1
  •  hunspell-es 1:5.2.5-1
  •  hunspell-fr 1:6.1-1
  •  hunspell-fr-classical 1:6.1-1
  •  hunspell-it 1:5.2.5-1
  •  hunspell-pt-br 1:5.2.5-1
  •  hunspell-pt-pt 1:5.2.5-1
  •  hunspell-ru 1:5.2.5-1
  •  hyphen-de 1:5.2.5-1
  •  hyphen-en-ca 0.10
  •  hyphen-en-gb 1:5.2.5-1
  •  hyphen-en-us 2.8.8-5
  •  hyphen-es 1:5.2.5-1
  •  hyphen-fr 1:5.2.5-1
  •  hyphen-it 1:5.2.5-1
  •  hyphen-pt-br 1:5.2.5-1
  •  hyphen-pt-pt 1:5.2.5-1
  •  hyphen-ru 20030310-1ubuntu2
  •  ibus 1.5.14-2ubuntu1
  •  ibus-chewing 1.5.1-1
  •  ibus-gtk 1.5.14-2ubuntu1
  •  ibus-gtk3 1.5.14-2ubuntu1
  •  ibus-mozc 2.20.2673.102+dfsg-1
  •  ibus-sunpinyin 2.0.3-5build3
  •  ibus-table 1.9.14-3
  •  ibus-table-cangjie3 1.8.2-2
  •  ibus-table-cangjie5 1.8.2-2
  •  ibus-table-quick-classic 1.8.2-2
  •  ibus-table-wubi 1.8.2-2
  •  ifupdown 0.8.16ubuntu2
  •  iio-sensor-proxy 2.2-1
  •  im-config 0.32-1ubuntu3
  •  info 6.4.90.dfsg.1-1build1
  •  init 1.49ubuntu1
  •  initramfs-tools 0.125ubuntu12
  •  initramfs-tools-bin 0.125ubuntu12
  •  initramfs-tools-core 0.125ubuntu12
  •  init-system-helpers 1.49ubuntu1
  •  inputattach 1:1.6.0-2
  •  install-info 6.4.90.dfsg.1-1build1
  •  intltool-debian 0.35.0+20060710.4
  •  ippusbxd 1.31-0ubuntu1
  •  iproute2 4.9.0-1ubuntu2
  •  iptables 1.6.1-2ubuntu1
  •  iputils-arping 3:20161105-1ubuntu2
  •  iputils-ping 3:20161105-1ubuntu2
  •  iputils-tracepath 3:20161105-1ubuntu2
  •  irqbalance 1.1.0-2.3ubuntu1
  •  isc-dhcp-client 4.3.5-3ubuntu2
  •  isc-dhcp-common 4.3.5-3ubuntu2
  •  iso-codes 3.75-1
  •  iw 4.9-0.1
  •  jfsutils 1.1.15-3
  •  kbd 2.0.3-2ubuntu3
  •  keyboard-configuration 1.166ubuntu7
  •  keyutils 1.5.9-9ubuntu1
  •  klibc-utils 2.0.4-9ubuntu1
  •  kmod 24-1ubuntu2
  •  kpartx 0.6.4-5ubuntu1
  •  kpartx-boot 0.6.4-5ubuntu1
  •  krb5-locales 1.15.1-2
  •  language-pack-ar 1:17.10+20171012
  •  language-pack-ar-base 1:17.10+20171012
  •  language-pack-de 1:17.10+20171012
  •  language-pack-de-base 1:17.10+20171012
  •  language-pack-en 1:17.10+20171012
  •  language-pack-en-base 1:17.10+20171012
  •  language-pack-es 1:17.10+20171012
  •  language-pack-es-base 1:17.10+20171012
  •  language-pack-fr 1:17.10+20171012
  •  language-pack-fr-base 1:17.10+20171012
  •  language-pack-gnome-ar 1:17.10+20171012
  •  language-pack-gnome-ar-base 1:17.10+20171012
  •  language-pack-gnome-de 1:17.10+20171012
  •  language-pack-gnome-de-base 1:17.10+20171012
  •  language-pack-gnome-en 1:17.10+20171012
  •  language-pack-gnome-en-base 1:17.10+20171012
  •  language-pack-gnome-es 1:17.10+20171012
  •  language-pack-gnome-es-base 1:17.10+20171012
  •  language-pack-gnome-fr 1:17.10+20171012
  •  language-pack-gnome-fr-base 1:17.10+20171012
  •  language-pack-gnome-it 1:17.10+20171012
  •  language-pack-gnome-it-base 1:17.10+20171012
  •  language-pack-gnome-ja 1:17.10+20171012
  •  language-pack-gnome-ja-base 1:17.10+20171012
  •  language-pack-gnome-pt 1:17.10+20171012
  •  language-pack-gnome-pt-base 1:17.10+20171012
  •  language-pack-gnome-ru 1:17.10+20171012
  •  language-pack-gnome-ru-base 1:17.10+20171012
  •  language-pack-gnome-zh-hans 1:17.10+20171012
  •  language-pack-gnome-zh-hans-base 1:17.10+20171012
  •  language-pack-gnome-zh-hant 1:17.10+20171012
  •  language-pack-gnome-zh-hant-base 1:17.10+20171012
  •  language-pack-it 1:17.10+20171012
  •  language-pack-it-base 1:17.10+20171012
  •  language-pack-ja 1:17.10+20171012
  •  language-pack-ja-base 1:17.10+20171012
  •  language-pack-pt 1:17.10+20171012
  •  language-pack-pt-base 1:17.10+20171012
  •  language-pack-ru 1:17.10+20171012
  •  language-pack-ru-base 1:17.10+20171012
  •  language-pack-zh-hans 1:17.10+20171012
  •  language-pack-zh-hans-base 1:17.10+20171012
  •  language-pack-zh-hant 1:17.10+20171012
  •  language-pack-zh-hant-base 1:17.10+20171012
  •  language-selector-common 0.180
  •  language-selector-gnome 0.180
  •  laptop-detect 0.16
  •  less 481-2.1ubuntu2
  •  libaa1 1.4p5-44build1
  •  libabw-0.1-1 0.1.1-4ubuntu1
  •  libaccountsservice0 0.6.42-0ubuntu3pop0
  •  libacl1 2.2.52-3build1
  •  libalgorithm-diff-perl 1.19.03-1
  •  libalgorithm-diff-xs-perl 0.04-4build3
  •  libalgorithm-merge-perl 0.08-3
  •  libao4 1.1.0-3ubuntu1
  •  libao-common 1.1.0-3ubuntu1
  •  libapparmor1 2.11.0-2ubuntu17
  •  libapparmor-perl 2.11.0-2ubuntu17
  •  libappindicator3-1 12.10.1+17.04.20170215-0ubuntu2
  •  libappstream4 0.11.3-1
  •  libappstream-glib8 0.7.1-2
  •  libapt-inst2.0 1.5
  •  libapt-pkg5.0 1.5
  •  libapt-pkg-perl 0.1.33
  •  libarchive13 3.2.2-3.1
  •  libarchive-zip-perl 1.59-1
  •  libart-2.0-2 2.3.21-2
  •  libasan4 7.2.0-8ubuntu3
  •  libasn1-8-heimdal 7.4.0.dfsg.1-2
  •  libasound2 1.1.3-5
  •  libasound2-data 1.1.3-5
  •  libasound2-plugins 1.1.1-1ubuntu1
  •  libaspell15 0.60.7~20110707-4
  •  libassuan0 2.4.3-3
  •  libasyncns0 0.8-6
  •  libatasmart4 0.19-4
  •  libatk1.0-0 2.26.0-2ubuntu1
  •  libatk1.0-data 2.26.0-2ubuntu1
  •  libatk-adaptor 2.26.0-1ubuntu1
  •  libatk-bridge2.0-0 2.26.0-1ubuntu1
  •  libatkmm-1.6-1v5 2.24.2-2
  •  libatm1 1:2.5.1-2
  •  libatomic1 7.2.0-8ubuntu3
  •  libatspi2.0-0 2.26.0-2
  •  libattr1 1:2.4.47-2build1
  •  libaudio2 1.9.4-6
  •  libaudit1 1:2.7.7-1ubuntu2
  •  libaudit-common 1:2.7.7-1ubuntu2
  •  libauthen-sasl-perl 2.1600-1
  •  libavahi-client3 0.6.32-1ubuntu1
  •  libavahi-common3 0.6.32-1ubuntu1
  •  libavahi-common-data 0.6.32-1ubuntu1
  •  libavahi-core7 0.6.32-1ubuntu1
  •  libavahi-glib1 0.6.32-1ubuntu1
  •  libavc1394-0 0.5.4-4
  •  libbind9-140 1:9.10.3.dfsg.P4-12.6ubuntu1
  •  libbinutils 2.29.1-4ubuntu1
  •  libblkid1 2.30.1-0ubuntu4
  •  libbluetooth3 5.46-0ubuntu3
  •  libboost-date-time1.62.0 1.62.0+dfsg-4build3
  •  libboost-filesystem1.62.0 1.62.0+dfsg-4build3
  •  libboost-iostreams1.62.0 1.62.0+dfsg-4build3
  •  libboost-system1.62.0 1.62.0+dfsg-4build3
  •  libboost-thread1.62.0 1.62.0+dfsg-4build3
  •  libbrlapi0.6 5.4-7ubuntu4
  •  libbsd0 0.8.6-1
  •  libbz2-1.0 1.0.6-8.1
  •  libc6 2.26-0ubuntu2
  •  libc6-dev 2.26-0ubuntu2
  •  libcaca0 0.99.beta19-2build2~gcc5.2
  •  libcairo2 1.14.10-1ubuntu1
  •  libcairo-gobject2 1.14.10-1ubuntu1
  •  libcairomm-1.0-1v5 1.12.2-1
  •  libcairo-perl 1.106-2build1
  •  libcamel-1.2-60 3.26.1-1ubuntu1
  •  libcanberra0 0.30-3ubuntu1
  •  libcanberra-gtk0 0.30-3ubuntu1
  •  libcanberra-gtk3-0 0.30-3ubuntu1
  •  libcanberra-gtk3-module 0.30-3ubuntu1
  •  libcanberra-gtk-module 0.30-3ubuntu1
  •  libcanberra-pulse 0.30-3ubuntu1
  •  libcap2 1:2.25-1.1
  •  libcap2-bin 1:2.25-1.1
  •  libcap-ng0 0.7.7-3build1
  •  libcapnp-0.5.3 0.5.3-2ubuntu2
  •  libcaribou0 0.4.21-2
  •  libcaribou-common 0.4.21-2
  •  libc-bin 2.26-0ubuntu2
  •  libcc1-0 7.2.0-8ubuntu3
  •  libc-dev-bin 2.26-0ubuntu2
  •  libcdio13 0.83-4.2ubuntu1
  •  libcdio-cdda1 0.83-4.2ubuntu1
  •  libcdio-paranoia1 0.83-4.2ubuntu1
  •  libcdparanoia0 3.10.2+debian-11
  •  libcdr-0.1-1 0.1.3-3
  •  libcgi-fast-perl 1:2.12-1
  •  libcgi-pm-perl 4.36-1
  •  libchamplain-0.12-0 0.12.16-1
  •  libcheese8 3.26.0-0ubuntu1
  •  libcheese-gtk25 3.26.0-0ubuntu1
  •  libchewing3 0.5.1-1
  •  libchewing3-data 0.5.1-1
  •  libcilkrts5 7.2.0-8ubuntu3
  •  libclass-accessor-perl 0.34-1
  •  libclone-perl 0.38-2build2
  •  libclucene-contribs1v5 2.3.3.4+dfsg-1
  •  libclucene-core1v5 2.3.3.4+dfsg-1
  •  libclutter-1.0-0 1.26.2+dfsg-3ubuntu1
  •  libclutter-1.0-common 1.26.2+dfsg-3ubuntu1
  •  libclutter-gst-3.0-0 3.0.24-1
  •  libclutter-gtk-1.0-0 1.8.4-2
  •  libcmis-0.5-5v5 0.5.1+git20160603-3build1
  •  libcogl20 1.22.2-2
  •  libcogl-common 1.22.2-2
  •  libcogl-pango20 1.22.2-2
  •  libcogl-path20 1.22.2-2
  •  libcolamd2 1:4.5.5-1
  •  libcolord2 1.3.3-2build1
  •  libcolord-gtk1 0.1.26-1.1
  •  libcolorhug2 1.3.3-2build1
  •  libcomerr2 1.43.5-1
  •  libcrack2 2.9.2-5build1
  •  libcroco3 0.6.12-1
  •  libcryptsetup4 2:1.7.3-4ubuntu1
  •  libcue1 1.4.0-1
  •  libcups2 2.2.4-7ubuntu2
  •  libcupscgi1 2.2.4-7ubuntu2
  •  libcupsfilters1 1.17.9-0ubuntu1
  •  libcupsimage2 2.2.4-7ubuntu2
  •  libcupsmime1 2.2.4-7ubuntu2
  •  libcupsppdc1 2.2.4-7ubuntu2
  •  libcurl3 7.55.1-1ubuntu2
  •  libcurl3-gnutls 7.55.1-1ubuntu2
  •  libdaemon0 0.14-6
  •  libdatrie1 0.2.10-5
  •  libdb5.3 5.3.28-13.1
  •  libdbus-1-3 1.10.22-1ubuntu1
  •  libdbus-glib-1-2 0.108-2
  •  libdbusmenu-glib4 16.04.1+17.04.20170109.1-0ubuntu1
  •  libdbusmenu-gtk3-4 16.04.1+17.04.20170109.1-0ubuntu1
  •  libdbusmenu-gtk4 16.04.1+17.04.20170109.1-0ubuntu1
  •  libdconf1 0.26.0-2
  •  libdebconfclient0 0.213ubuntu1
  •  libdebian-installer4 0.110ubuntu1
  •  libdee-1.0-4 1.2.7+17.10.20170616-0ubuntu1
  •  libdevmapper1.02.1 2:1.02.137-2ubuntu3
  •  libdevmapper-event1.02.1 2:1.02.137-2ubuntu3
  •  libdfu1 0.9.7-2
  •  libdigest-hmac-perl 1.03+dfsg-1
  •  libdjvulibre21 3.5.27.1-7
  •  libdjvulibre-text 3.5.27.1-7
  •  libdleyna-connector-dbus-1.0-1 0.2.0-1
  •  libdleyna-core-1.0-3 0.4.0-1
  •  libdmapsharing-3.0-2 2.9.39-1
  •  libdmraid1.0.0.rc16 1.0.0.rc16-8ubuntu1
  •  libdns162 1:9.10.3.dfsg.P4-12.6ubuntu1
  •  libdns-export162 1:9.10.3.dfsg.P4-12.6ubuntu1
  •  libdotconf0 1.3-0.2
  •  libdpkg-perl 1.18.24ubuntu1
  •  libdrm2 2.4.83-1
  •  libdrm-amdgpu1 2.4.83-1
  •  libdrm-common 2.4.83-1
  •  libdrm-intel1 2.4.83-1
  •  libdrm-nouveau2 2.4.83-1
  •  libdrm-radeon1 2.4.83-1
  •  libdv4 1.0.0-11
  •  libebackend-1.2-10 3.26.1-1ubuntu1
  •  libe-book-0.1-1 0.1.2-4
  •  libebook-1.2-19 3.26.1-1ubuntu1
  •  libebook-contacts-1.2-2 3.26.1-1ubuntu1
  •  libecal-1.2-19 3.26.1-1ubuntu1
  •  libecryptfs1 111-0ubuntu5
  •  libedata-book-1.2-25 3.26.1-1ubuntu1
  •  libedata-cal-1.2-28 3.26.1-1ubuntu1
  •  libedataserver-1.2-22 3.26.1-1ubuntu1
  •  libedataserverui-1.2-1 3.26.1-1ubuntu1
  •  libedit2 3.1-20170329-1
  •  libefiboot1 31-1
  •  libefivar1 31-1
  •  libegl1-mesa 17.2.2-0ubuntu1
  •  libelf1 0.170-0.1
  •  libemail-valid-perl 1.202-1
  •  libenca0 1.19-1
  •  libenchant1c2a 1.6.0-11build2
  •  libencode-locale-perl 1.05-1
  •  libeot0 0.01-4
  •  libepoxy0 1.3.1-3
  •  liberror-perl 0.17024-1
  •  libespeak-ng1 1.49.1+dfsg-2
  •  libestr0 0.1.10-2
  •  libetonyek-0.1-1 0.1.6-5
  •  libevdev2 1.5.7+dfsg-1
  •  libevdocument3-4 3.26.0-1
  •  libevview3-3 3.26.0-1
  •  libexempi3 2.4.3-1ubuntu1
  •  libexif12 0.6.21-2.1
  •  libexpat1 2.2.3-1
  •  libexporter-tiny-perl 0.042-1
  •  libexttextcat-2.0-0 3.4.4-2
  •  libexttextcat-data 3.4.4-2
  •  libfakeroot 1.21-1ubuntu2
  •  libfcgi-perl 0.78-2build1
  •  libfdisk1 2.30.1-0ubuntu4
  •  libffi6 3.2.1-6
  •  libfftw3-single3 3.3.6p2-1
  •  libfile-basedir-perl 0.07-1
  •  libfile-copy-recursive-perl 0.38-1
  •  libfile-desktopentry-perl 0.22-1
  •  libfile-fcntllock-perl 0.22-3build2
  •  libfile-listing-perl 6.04-1
  •  libfile-mimeinfo-perl 0.27-1
  •  libflac8 1.3.2-1
  •  libfolks25 0.11.4-1
  •  libfolks-eds25 0.11.4-1
  •  libfolks-telepathy25 0.11.4-1
  •  libfont-afm-perl 1.20-2
  •  libfontconfig1 2.11.94-0ubuntu2
  •  libfontembed1 1.17.9-0ubuntu1
  •  libfontenc1 1:1.1.3-1
  •  libfreehand-0.1-1 0.1.1-2
  •  libfreetype6 2.8-0.2ubuntu2
  •  libfribidi0 0.19.7-1
  •  libfuse2 2.9.7-1ubuntu1
  •  libfwup1 9-2
  •  libfwupd1 0.9.7-2
  •  libgail18 2.24.31-2ubuntu1
  •  libgail-3-0 3.22.24-0ubuntu1
  •  libgail-common 2.24.31-2ubuntu1
  •  libgbm1 17.2.2-0ubuntu1
  •  libgcab-1.0-0 0.7-4
  •  libgcc1 1:7.2.0-8ubuntu3
  •  libgcc-7-dev 7.2.0-8ubuntu3
  •  libgck-1-0 3.20.0-5.1ubuntu1
  •  libgcr-3-common 3.20.0-5.1ubuntu1
  •  libgcr-base-3-1 3.20.0-5.1ubuntu1
  •  libgcr-ui-3-1 3.20.0-5.1ubuntu1
  •  libgcrypt20 1.7.8-2ubuntu1
  •  libgd3 2.2.5-3
  •  libgdata22 0.17.9-1
  •  libgdata-common 0.17.9-1
  •  libgdbm3 1.8.3-14
  •  libgdk-pixbuf2.0-0 2.36.11-1
  •  libgdk-pixbuf2.0-bin 2.36.11-1
  •  libgdk-pixbuf2.0-common 2.36.11-1
  •  libgdm1 3.26.1-3ubuntu2
  •  libgee-0.8-2 0.20.0-1
  •  libgeoclue-2-0 2.4.7-1ubuntu1
  •  libgeocode-glib0 3.25.4.1-1
  •  libgeoip1 1.6.11-2ubuntu1
  •  libgfbgraph-0.2-0 0.2.3-1
  •  libgif7 5.1.4-1
  •  libgirepository-1.0-1 1.54.1-1
  •  libgjs0g 1.50.1-1
  •  libgl1-mesa-dri 17.2.2-0ubuntu1
  •  libgl1-mesa-glx 17.2.2-0ubuntu1
  •  libglade2-0 1:2.6.4-2
  •  libglapi-mesa 17.2.2-0ubuntu1
  •  libgles2-mesa 17.2.2-0ubuntu1
  •  libglib2.0-0 2.54.1-1ubuntu1
  •  libglib2.0-bin 2.54.1-1ubuntu1
  •  libglib2.0-data 2.54.1-1ubuntu1
  •  libglibmm-2.4-1v5 2.54.1-1
  •  libglib-perl 3:1.326-1build1
  •  libglu1-mesa 9.0.0-2.1build1
  •  libgmime-2.6-0 2.6.23+dfsg1-1
  •  libgmime-3.0-0 3.0.2-1
  •  libgmp10 2:6.1.2+dfsg-1
  •  libgnome-autoar-0-0 0.2.2-1
  •  libgnome-bluetooth13 3.26.1-1
  •  libgnome-desktop-3-12 3.26.1-0ubuntu1
  •  libgnomekbd8 3.26.0-2
  •  libgnomekbd-common 3.26.0-2
  •  libgnutls30 3.5.8-6ubuntu3
  •  libgoa-1.0-0b 3.26.1-1ubuntu1
  •  libgoa-1.0-common 3.26.1-1ubuntu1
  •  libgoa-backend-1.0-1 3.26.1-1ubuntu1
  •  libgom-1.0-0 0.3.2-2
  •  libgom-1.0-common 0.3.2-2
  •  libgomp1 7.2.0-8ubuntu3
  •  libgpg-error0 1.27-3
  •  libgpgme11 1.8.0-3ubuntu5
  •  libgpgmepp6 1.8.0-3ubuntu5
  •  libgphoto2-6 2.5.14-1
  •  libgphoto2-l10n 2.5.14-1
  •  libgphoto2-port12 2.5.14-1
  •  libgpm2 1.20.4-6.2
  •  libgranite3 0.4.1+r1078+pkg88~daily~ubuntu17.10.1
  •  libgranite-common 0.4.1+r1078+pkg88~daily~ubuntu17.10.1
  •  libgraphite2-3 1.3.10-2
  •  libgrilo-0.3-0 0.3.4-1
  •  libgs9 9.21~dfsg+1-0ubuntu3
  •  libgs9-common 9.21~dfsg+1-0ubuntu3
  •  libgsf-1-114 1.14.41-1
  •  libgsf-1-common 1.14.41-1
  •  libgspell-1-1 1.6.0-1
  •  libgspell-1-common 1.6.0-1
  •  libgssapi3-heimdal 7.4.0.dfsg.1-2
  •  libgssapi-krb5-2 1.15.1-2
  •  libgssdp-1.0-3 1.0.1-1
  •  libgstreamer1.0-0 1.12.3-1
  •  libgstreamer-plugins-base1.0-0 1.12.3-1
  •  libgstreamer-plugins-good1.0-0 1.12.3-1ubuntu1
  •  libgtk2.0-0 2.24.31-2ubuntu1
  •  libgtk2.0-bin 2.24.31-2ubuntu1
  •  libgtk2.0-common 2.24.31-2ubuntu1
  •  libgtk2-perl 2:1.24992-1build1
  •  libgtk-3-0 3.22.24-0ubuntu1
  •  libgtk-3-bin 3.22.24-0ubuntu1
  •  libgtk-3-common 3.22.24-0ubuntu1
  •  libgtkmm-3.0-1v5 3.22.2-1
  •  libgtksourceview-3.0-1 3.24.5-1
  •  libgtksourceview-3.0-common 3.24.5-1
  •  libgtop-2.0-11 2.38.0-1
  •  libgtop2-common 2.38.0-1
  •  libgucharmap-2-90-7 1:10.0.2-1
  •  libgudev-1.0-0 1:232-1
  •  libgupnp-1.0-4 1.0.1-1
  •  libgupnp-av-1.0-2 0.12.10-1
  •  libgupnp-dlna-2.0-3 0.10.5-3
  •  libgusb2 0.2.11-1
  •  libgutenprint2 5.2.13-1
  •  libgweather-3-6 3.26.0-1
  •  libgweather-common 3.26.0-1
  •  libgxps2 0.3.0-1
  •  libharfbuzz0b 1.4.2-1
  •  libharfbuzz-icu0 1.4.2-1
  •  libhcrypto4-heimdal 7.4.0.dfsg.1-2
  •  libheimbase1-heimdal 7.4.0.dfsg.1-2
  •  libheimntlm0-heimdal 7.4.0.dfsg.1-2
  •  libhogweed4 3.3-2
  •  libhpmud0 3.17.7+repack0-3
  •  libhtml-format-perl 2.12-1
  •  libhtml-form-perl 6.03-1
  •  libhtml-parser-perl 3.72-3build1
  •  libhtml-tagset-perl 3.20-3
  •  libhtml-tree-perl 5.03-2
  •  libhttp-cookies-perl 6.01-1
  •  libhttp-daemon-perl 6.01-1
  •  libhttp-date-perl 6.02-1
  •  libhttp-message-perl 6.11-1
  •  libhttp-negotiate-perl 6.00-2
  •  libhunspell-1.6-0 1.6.2-1
  •  libhx509-5-heimdal 7.4.0.dfsg.1-2
  •  libhyphen0 2.8.8-5
  •  libibus-1.0-5 1.5.14-2ubuntu1
  •  libical2 2.0.0-0.5
  •  libice6 2:1.0.9-2
  •  libicu57 57.1-6
  •  libidn11 1.33-2
  •  libidn2-0 2.0.2-5
  •  libido3-0.1-0 13.10.0+17.04.20161028-0ubuntu1
  •  libiec61883-0 1.2.0-2
  •  libieee1284-3 0.2.11-13
  •  libijs-0.35 0.35-12
  •  libimobiledevice6 1.2.0+dfsg-3.1ubuntu3
  •  libindicator3-7 16.10.0+16.10.20160913-0ubuntu1
  •  libinput10 1.8.2-1ubuntu2
  •  libinput-bin 1.8.2-1ubuntu2
  •  libio-html-perl 1.001-1
  •  libio-pty-perl 1:1.08-1.1build4
  •  libio-socket-inet6-perl 2.72-2
  •  libio-socket-ssl-perl 2.050-1
  •  libio-string-perl 1.08-3
  •  libip4tc0 1.6.1-2ubuntu1
  •  libip6tc0 1.6.1-2ubuntu1
  •  libipc-run-perl 0.96-1
  •  libipc-system-simple-perl 1.25-3
  •  libiptc0 1.6.1-2ubuntu1
  •  libiptcdata0 1.0.4-6ubuntu1
  •  libisc160 1:9.10.3.dfsg.P4-12.6ubuntu1
  •  libisccc140 1:9.10.3.dfsg.P4-12.6ubuntu1
  •  libisccfg140 1:9.10.3.dfsg.P4-12.6ubuntu1
  •  libisc-export160 1:9.10.3.dfsg.P4-12.6ubuntu1
  •  libisl15 0.18-1
  •  libitm1 7.2.0-8ubuntu3
  •  libiw30 30~pre9-12ubuntu1
  •  libjack-jackd2-0 1.9.10+20150825git1ed50c92~dfsg-5ubuntu1
  •  libjansson4 2.10-1
  •  libjavascriptcoregtk-4.0-18 2.18.0-2
  •  libjbig0 2.1-3.1
  •  libjbig2dec0 0.13-5
  •  libjpeg8 8c-2ubuntu8
  •  libjpeg-turbo8 1.5.2-0ubuntu5
  •  libjson-c3 0.12.1-1.2
  •  libjson-glib-1.0-0 1.2.8-1
  •  libjson-glib-1.0-common 1.2.8-1
  •  libk5crypto3 1.15.1-2
  •  libkeyutils1 1.5.9-9ubuntu1
  •  libklibc 2.0.4-9ubuntu1
  •  libkmod2 24-1ubuntu2
  •  libkpathsea6 2017.20170613.44572-5build1
  •  libkrb5-26-heimdal 7.4.0.dfsg.1-2
  •  libkrb5-3 1.15.1-2
  •  libkrb5support0 1.15.1-2
  •  libksba8 1.3.5-2
  •  liblangtag1 0.6.2-1
  •  liblangtag-common 0.6.2-1
  •  liblcms2-2 2.7-1ubuntu1
  •  liblcms2-utils 2.7-1ubuntu1
  •  libldap-2.4-2 2.4.45+dfsg-1ubuntu1
  •  libldap-common 2.4.45+dfsg-1ubuntu1
  •  libldb1 2:1.1.29-2
  •  liblirc-client0 0.10.0-2
  •  liblist-moreutils-perl 0.416-1build3
  •  libllvm5.0 1:5.0-3
  •  liblocale-gettext-perl 1.07-3build2
  •  liblouis12 3.0.0-3ubuntu1
  •  liblouis-data 3.0.0-3ubuntu1
  •  liblouisutdml7 2.6.0-3build1
  •  liblouisutdml-bin 2.6.0-3build1
  •  liblouisutdml-data 2.6.0-3build1
  •  liblsan0 7.2.0-8ubuntu3
  •  libltdl7 2.4.6-2
  •  liblua5.2-0 5.2.4-1.1build1
  •  liblua5.3-0 5.3.3-1
  •  liblvm2app2.2 2.02.168-2ubuntu3
  •  liblvm2cmd2.02 2.02.168-2ubuntu3
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.07-2
  •  liblwres141 1:9.10.3.dfsg.P4-12.6ubuntu1
  •  liblz4-1 0.0~r131-2ubuntu2
  •  liblzma5 5.2.2-1.3
  •  liblzo2-2 2.08-1.2
  •  libmagic1 1:5.32-1
  •  libmagic-mgc 1:5.32-1
  •  libmailtools-perl 2.18-1
  •  libmbim-glib4 1.14.2-1
  •  libmbim-proxy 1.14.2-1
  •  libmediaart-2.0-0 1.9.4-1
  •  libmessaging-menu0 13.10.1+17.04.20170120-0ubuntu2
  •  libmhash2 0.9.9.9-7
  •  libminiupnpc10 1.9.20140610-4ubuntu1
  •  libmirclient9 0.28.0+17.10.20171011.1-0ubuntu1
  •  libmircommon7 0.28.0+17.10.20171011.1-0ubuntu1
  •  libmircore1 0.28.0+17.10.20171011.1-0ubuntu1
  •  libmirprotobuf3 0.28.0+17.10.20171011.1-0ubuntu1
  •  libmm-glib0 1.6.8-1
  •  libmnl0 1.0.4-2
  •  libmount1 2.30.1-0ubuntu4
  •  libmozjs-52-0 52.3.1-0ubuntu3
  •  libmpc3 1.0.3-2
  •  libmpdec2 2.4.2-1
  •  libmpfr4 3.1.6-1
  •  libmpx2 7.2.0-8ubuntu3
  •  libmspub-0.1-1 0.1.2-4
  •  libmtdev1 1.1.5-1ubuntu2
  •  libmtp9 1.1.13-1
  •  libmtp-common 1.1.13-1
  •  libmtp-runtime 1.1.13-1
  •  libmutter-1-0 3.26.1-2ubuntu1pop0
  •  libmwaw-0.3-3 0.3.12-1
  •  libmythes-1.2-0 2:1.2.4-3
  •  libnautilus-extension1a 1:3.26.0-0ubuntu1
  •  libncurses5 6.0+20160625-1ubuntu1
  •  libncursesw5 6.0+20160625-1ubuntu1
  •  libndp0 1.6-1
  •  libneon27-gnutls 0.30.2-2
  •  libnet-dbus-perl 1.1.0-4build2
  •  libnet-dns-perl 1.10-2
  •  libnet-domain-tld-perl 1.75-1
  •  libnetfilter-conntrack3 1.0.6-2
  •  libnet-http-perl 6.16-1
  •  libnet-ip-perl 1.26-1
  •  libnet-libidn-perl 0.12.ds-2build4
  •  libnet-smtp-ssl-perl 1.04-1
  •  libnet-ssleay-perl 1.80-1build1
  •  libnettle6 3.3-2
  •  libnewt0.52 0.52.18-3ubuntu3
  •  libnfnetlink0 1.0.1-3
  •  libnih1 1.0.3-6ubuntu1
  •  libnl-3-200 3.2.29-0ubuntu3
  •  libnl-genl-3-200 3.2.29-0ubuntu3
  •  libnm0 1.8.4-1ubuntu3
  •  libnma0 1.8.4-1ubuntu1
  •  libnm-glib4 1.8.4-1ubuntu3
  •  libnm-gtk0 1.8.4-1ubuntu1
  •  libnm-util2 1.8.4-1ubuntu3
  •  libnotify4 0.7.7-2
  •  libnpth0 1.5-2
  •  libnspr4 2:4.16-1ubuntu2
  •  libnss3 2:3.32-1ubuntu3
  •  libnss-mdns 0.10-8ubuntu1
  •  libnss-myhostname 234-2ubuntu12
  •  libntfs-3g872 1:2016.2.22AR.2-2
  •  libnuma1 2.0.11-2.1
  •  liboauth0 1.0.3-1
  •  libodfgen-0.1-1 0.1.6-2
  •  libogg0 1.3.2-1
  •  libopus0 1.1.2-1ubuntu1
  •  liborc-0.4-0 1:0.4.27-1
  •  liborcus-0.12-0 0.12.1-3build1
  •  libosinfo-1.0-0 1.1.0-1
  •  libp11-kit0 0.23.7-3
  •  libp11-kit-gnome-keyring 3.20.1-1ubuntu1
  •  libpackagekit-glib2-18 1.1.7-1
  •  libpagemaker-0.0-0 0.0.3-2
  •  libpam0g 1.1.8-3.2ubuntu3
  •  libpam-cap 1:2.25-1.1
  •  libpam-gnome-keyring 3.20.1-1ubuntu1
  •  libpam-modules 1.1.8-3.2ubuntu3
  •  libpam-modules-bin 1.1.8-3.2ubuntu3
  •  libpam-runtime 1.1.8-3.2ubuntu3
  •  libpam-systemd 234-2ubuntu12
  •  libpango-1.0-0 1.40.12-1
  •  libpangocairo-1.0-0 1.40.12-1
  •  libpangoft2-1.0-0 1.40.12-1
  •  libpangomm-1.4-1v5 2.40.1-3
  •  libpango-perl 1.227-2build1
  •  libpangoxft-1.0-0 1.40.12-1
  •  libpaper1 1.1.24+nmu5ubuntu1
  •  libpaper-utils 1.1.24+nmu5ubuntu1
  •  libparse-debianchangelog-perl 1.2.0-12
  •  libparted2 3.2-18
  •  libparted-fs-resize0 3.2-18
  •  libpcap0.8 1.8.1-5ubuntu1
  •  libpcaudio0 1.0-1
  •  libpci3 1:3.5.2-1ubuntu1
  •  libpciaccess0 0.13.4-1ubuntu1
  •  libpcre3 2:8.39-5ubuntu3
  •  libpcsclite1 1.8.22-1ubuntu1
  •  libpeas-1.0-0 1.22.0-1
  •  libpeas-common 1.22.0-1
  •  libperl5.26 5.26.0-8ubuntu1
  •  libperlio-gzip-perl 0.19-1build3
  •  libphonenumber7 7.1.0-5ubuntu2
  •  libpipeline1 1.4.2-1
  •  libpixman-1-0 0.34.0-1
  •  libplist3 2.0.0-2
  •  libplymouth4 0.9.2-3ubuntu17
  •  libpng16-16 1.6.34-1
  •  libpolkit-agent-1-0 0.105-18
  •  libpolkit-backend-1-0 0.105-18
  •  libpolkit-gobject-1-0 0.105-18
  •  libpoppler68 0.57.0-2ubuntu4
  •  libpoppler-glib8 0.57.0-2ubuntu4
  •  libpopt0 1.16-10
  •  libprocps6 2:3.3.12-1ubuntu2
  •  libprotobuf10 3.0.0-9ubuntu5
  •  libprotobuf-lite10 3.0.0-9ubuntu5
  •  libproxy1-plugin-gsettings 0.4.14-3
  •  libproxy1-plugin-networkmanager 0.4.14-3
  •  libproxy1v5 0.4.14-3
  •  libpsl5 0.18.0-2
  •  libpulse0 1:10.0-2ubuntu3
  •  libpulsedsp 1:10.0-2ubuntu3
  •  libpulse-mainloop-glib0 1:10.0-2ubuntu3
  •  libpwquality1 1.4.0-1
  •  libpwquality-common 1.4.0-1
  •  libpython2.7 2.7.14-2ubuntu2
  •  libpython2.7-minimal 2.7.14-2ubuntu2
  •  libpython2.7-stdlib 2.7.14-2ubuntu2
  •  libpython3.6 3.6.3-1ubuntu1
  •  libpython3.6-minimal 3.6.3-1ubuntu1
  •  libpython3.6-stdlib 3.6.3-1ubuntu1
  •  libpython3-stdlib 3.6.3-0ubuntu2
  •  libpython-stdlib 2.7.14-2ubuntu1
  •  libqmi-glib5 1.18.0-2
  •  libqmi-proxy 1.18.0-2
  •  libqpdf18 7.0.0-1
  •  libquadmath0 7.2.0-8ubuntu3
  •  libquvi-0.9-0.9.3 0.9.3-1.2
  •  libquvi-scripts-0.9 0.9.20131130-1.1
  •  libraptor2-0 2.0.14-1build1
  •  librasqal3 0.9.32-1build1
  •  libraw1394-11 2.1.2-1
  •  librdf0 1.0.17-1.1
  •  libreadline5 5.2+dfsg-3build1
  •  libreadline7 7.0-0ubuntu2
  •  libreoffice-avmedia-backend-gstreamer 1:5.4.1-0ubuntu1
  •  libreoffice-base-core 1:5.4.1-0ubuntu1
  •  libreoffice-calc 1:5.4.1-0ubuntu1
  •  libreoffice-common 1:5.4.1-0ubuntu1
  •  libreoffice-core 1:5.4.1-0ubuntu1
  •  libreoffice-draw 1:5.4.1-0ubuntu1
  •  libreoffice-gnome 1:5.4.1-0ubuntu1
  •  libreoffice-gtk3 1:5.4.1-0ubuntu1
  •  libreoffice-help-de 1:5.4.1-0ubuntu1
  •  libreoffice-help-en-gb 1:5.4.1-0ubuntu1
  •  libreoffice-help-en-us 1:5.4.1-0ubuntu1
  •  libreoffice-help-es 1:5.4.1-0ubuntu1
  •  libreoffice-help-fr 1:5.4.1-0ubuntu1
  •  libreoffice-help-it 1:5.4.1-0ubuntu1
  •  libreoffice-help-ja 1:5.4.1-0ubuntu1
  •  libreoffice-help-pt 1:5.4.1-0ubuntu1
  •  libreoffice-help-pt-br 1:5.4.1-0ubuntu1
  •  libreoffice-help-ru 1:5.4.1-0ubuntu1
  •  libreoffice-help-zh-cn 1:5.4.1-0ubuntu1
  •  libreoffice-help-zh-tw 1:5.4.1-0ubuntu1
  •  libreoffice-impress 1:5.4.1-0ubuntu1
  •  libreoffice-l10n-ar 1:5.4.1-0ubuntu1
  •  libreoffice-l10n-de 1:5.4.1-0ubuntu1
  •  libreoffice-l10n-en-gb 1:5.4.1-0ubuntu1
  •  libreoffice-l10n-en-za 1:5.4.1-0ubuntu1
  •  libreoffice-l10n-es 1:5.4.1-0ubuntu1
  •  libreoffice-l10n-fr 1:5.4.1-0ubuntu1
  •  libreoffice-l10n-it 1:5.4.1-0ubuntu1
  •  libreoffice-l10n-ja 1:5.4.1-0ubuntu1
  •  libreoffice-l10n-pt 1:5.4.1-0ubuntu1
  •  libreoffice-l10n-pt-br 1:5.4.1-0ubuntu1
  •  libreoffice-l10n-ru 1:5.4.1-0ubuntu1
  •  libreoffice-l10n-zh-cn 1:5.4.1-0ubuntu1
  •  libreoffice-l10n-zh-tw 1:5.4.1-0ubuntu1
  •  libreoffice-math 1:5.4.1-0ubuntu1
  •  libreoffice-ogltrans 1:5.4.1-0ubuntu1
  •  libreoffice-style-elementary 1:5.4.1-0ubuntu1
  •  libreoffice-style-galaxy 1:5.4.1-0ubuntu1
  •  libreoffice-style-tango 1:5.4.1-0ubuntu1
  •  libreoffice-writer 1:5.4.1-0ubuntu1
  •  librest-0.7-0 0.8.0-2
  •  librevenge-0.0-0 0.0.4-6ubuntu2
  •  libroken18-heimdal 7.4.0.dfsg.1-2
  •  librsvg2-2 2.40.18-1
  •  librsvg2-common 2.40.18-1
  •  librtmp1 2.4+20151223.gitfa8646d.1-1
  •  libsamplerate0 0.1.9-1
  •  libsane1 1.0.27-1~experimental2ubuntu1
  •  libsane-common 1.0.27-1~experimental2ubuntu1
  •  libsane-hpaio 3.17.7+repack0-3
  •  libsasl2-2 2.1.27~101-g0780600+dfsg-3ubuntu1
  •  libsasl2-modules 2.1.27~101-g0780600+dfsg-3ubuntu1
  •  libsasl2-modules-db 2.1.27~101-g0780600+dfsg-3ubuntu1
  •  libsbc1 1.3-2
  •  libseccomp2 2.3.1-2.1ubuntu3
  •  libsecret-1-0 0.18.5-3.1ubuntu2
  •  libsecret-common 0.18.5-3.1ubuntu2
  •  libselinux1 2.7-1
  •  libsemanage1 2.7-2
  •  libsemanage-common 2.7-2
  •  libsensors4 1:3.4.0-4
  •  libsepol1 2.7-1
  •  libshout3 2.3.1-3
  •  libsigc++-2.0-0v5 2.10.0-1
  •  libslang2 2.3.1-5ubuntu1
  •  libsm6 2:1.2.2-1
  •  libsmartcols1 2.30.1-0ubuntu4
  •  libsmbclient 2:4.6.7+dfsg-1ubuntu3
  •  libsmbios2v5 2.3.1-0ubuntu2
  •  libsndfile1 1.0.28-4
  •  libsnmp30 5.7.3+dfsg-1.7ubuntu1
  •  libsnmp-base 5.7.3+dfsg-1.7ubuntu1
  •  libsocket6-perl 0.27-1build2
  •  libsonic0 0.2.0-4
  •  libsoup2.4-1 2.60.1-1
  •  libsoup-gnome2.4-1 2.60.1-1
  •  libspectre1 0.2.8-1
  •  libspeechd2 0.8.7-1
  •  libspeex1 1.2~rc1.2-1ubuntu1
  •  libspeexdsp1 1.2~rc1.2-1ubuntu1
  •  libsqlite3-0 3.19.3-3
  •  libss2 1.43.5-1
  •  libssl1.0.0 1.0.2g-1ubuntu13
  •  libstartup-notification0 0.12-4build1
  •  libstdc++6 7.2.0-8ubuntu3
  •  libstdc++-7-dev 7.2.0-8ubuntu3
  •  libstemmer0d 0+svn585-1
  •  libsub-name-perl 0.21-1build1
  •  libsuitesparseconfig4 1:4.5.5-1
  •  libsunpinyin3v5 3.0.0~git20160910-1
  •  libsystemd0 234-2ubuntu12
  •  libtag1v5 1.11.1+dfsg.1-0.2
  •  libtag1v5-vanilla 1.11.1+dfsg.1-0.2
  •  libtagc0 1.11.1+dfsg.1-0.2
  •  libtalloc2 2.1.9-2ubuntu1
  •  libtasn1-6 4.12-2.1
  •  libtcl8.6 8.6.7+dfsg-1
  •  libtdb1 1.3.13-2build1
  •  libtelepathy-glib0 0.24.1-1.1
  •  libtevent0 0.9.31-1
  •  libtext-charwidth-perl 0.04-7.1
  •  libtext-iconv-perl 1.7-5build6
  •  libtext-levenshtein-perl 0.13-1
  •  libtext-wrapi18n-perl 0.06-7.1
  •  libthai0 0.1.26-3
  •  libthai-data 0.1.26-3
  •  libtheora0 1.1.1+dfsg.1-14
  •  libtie-ixhash-perl 1.23-2
  •  libtiff5 4.0.8-5
  •  libtimedate-perl 2.3000-2
  •  libtimezonemap1 0.4.5
  •  libtimezonemap-data 0.4.5
  •  libtinfo5 6.0+20160625-1ubuntu1
  •  libtk8.6 8.6.7-1ubuntu1
  •  libtotem0 3.26.0-0ubuntu1
  •  libtotem-plparser18 3.10.8-3ubuntu1
  •  libtotem-plparser-common 3.10.8-3ubuntu1
  •  libtotem-plparser-videosite 3.10.8-3ubuntu1
  •  libtracker-control-2.0-0 2.0.1-1
  •  libtracker-miner-2.0-0 2.0.1-1
  •  libtracker-sparql-2.0-0 2.0.1-1
  •  libtsan0 7.2.0-8ubuntu3
  •  libtxc-dxtn-s2tc 1.0+git20151227-2
  •  libubsan0 7.2.0-8ubuntu3
  •  libudev1 234-2ubuntu12
  •  libudisks2-0 2.6.5-2ubuntu2
  •  libunistring0 0.9.3-5.2ubuntu1
  •  libunity9 7.1.4+17.10.20170605-0ubuntu1
  •  libunity-protocol-private0 7.1.4+17.10.20170605-0ubuntu1
  •  libunity-scopes-json-def-desktop 7.1.4+17.10.20170605-0ubuntu1
  •  libupower-glib3 0.99.6-1
  •  liburi-perl 1.72-1
  •  libusb-1.0-0 2:1.0.21-2
  •  libusbmuxd4 1.0.10-3
  •  libuuid1 2.30.1-0ubuntu4
  •  libv4l-0 1.12.5-1
  •  libv4lconvert0 1.12.5-1
  •  libvisio-0.1-1 0.1.5-4
  •  libvisual-0.4-0 0.4.0-10
  •  libvorbis0a 1.3.5-4
  •  libvorbisenc2 1.3.5-4
  •  libvorbisfile3 1.3.5-4
  •  libvpx4 1.6.1-3
  •  libvte-2.91-0 0.48.4-0ubuntu1
  •  libvte-2.91-common 0.48.4-0ubuntu1
  •  libwacom2 0.24-1
  •  libwacom-bin 0.24-1
  •  libwacom-common 0.24-1
  •  libwavpack1 5.1.0-2
  •  libwayland-client0 1.14.0-1
  •  libwayland-cursor0 1.14.0-1
  •  libwayland-egl1-mesa 17.2.2-0ubuntu1
  •  libwayland-server0 1.14.0-1
  •  libwbclient0 2:4.6.7+dfsg-1ubuntu3
  •  libwebkit2gtk-4.0-37 2.18.0-2
  •  libwebp6 0.6.0-3
  •  libwebpmux3 0.6.0-3
  •  libwebrtc-audio-processing1 0.3-1
  •  libwhoopsie0 0.2.58
  •  libwhoopsie-preferences0 0.19
  •  libwind0-heimdal 7.4.0.dfsg.1-2
  •  libwnck-3-0 3.24.1-1
  •  libwnck-3-common 3.24.1-1
  •  libwpd-0.10-10 0.10.2-2
  •  libwpg-0.3-3 0.3.1-3
  •  libwps-0.4-4 0.4.7-1
  •  libwrap0 7.6.q-26
  •  libwww-perl 6.15-2
  •  libwww-robotrules-perl 6.01-1
  •  libx11-6 2:1.6.4-3
  •  libx11-data 2:1.6.4-3
  •  libx11-protocol-perl 0.56-7
  •  libx11-xcb1 2:1.6.4-3
  •  libxapian30 1.4.4-2
  •  libxatracker2 17.2.2-0ubuntu1
  •  libxau6 1:1.0.8-1
  •  libxaw7 2:1.0.13-1
  •  libxcb1 1.12-1ubuntu1
  •  libxcb-dri2-0 1.12-1ubuntu1
  •  libxcb-dri3-0 1.12-1ubuntu1
  •  libxcb-glx0 1.12-1ubuntu1
  •  libxcb-icccm4 0.4.1-1ubuntu1
  •  libxcb-image0 0.4.0-1build1
  •  libxcb-keysyms1 0.4.0-1
  •  libxcb-present0 1.12-1ubuntu1
  •  libxcb-randr0 1.12-1ubuntu1
  •  libxcb-render0 1.12-1ubuntu1
  •  libxcb-render-util0 0.3.9-1
  •  libxcb-res0 1.12-1ubuntu1
  •  libxcb-shape0 1.12-1ubuntu1
  •  libxcb-shm0 1.12-1ubuntu1
  •  libxcb-sync1 1.12-1ubuntu1
  •  libxcb-util1 0.4.0-0ubuntu3
  •  libxcb-xfixes0 1.12-1ubuntu1
  •  libxcb-xkb1 1.12-1ubuntu1
  •  libxcb-xv0 1.12-1ubuntu1
  •  libxcomposite1 1:0.4.4-2
  •  libxcursor1 1:1.1.14-3
  •  libxdamage1 1:1.1.4-3
  •  libxdmcp6 1:1.1.2-3
  •  libxext6 2:1.3.3-1
  •  libxfixes3 1:5.0.3-1
  •  libxfont1 1:1.5.2-4ubuntu1
  •  libxfont2 1:2.0.1-3ubuntu1
  •  libxft2 2.3.2-1
  •  libxi6 2:1.7.9-1
  •  libxinerama1 2:1.1.3-1
  •  libxkbcommon0 0.7.1-2
  •  libxkbcommon-x11-0 0.7.1-2
  •  libxkbfile1 1:1.0.9-2
  •  libxklavier16 5.4-2
  •  libxml2 2.9.4+dfsg1-4ubuntu1
  •  libxml-libxml-perl 2.0128+dfsg-3
  •  libxml-namespacesupport-perl 1.11-1
  •  libxml-parser-perl 2.44-2build3
  •  libxml-sax-base-perl 1.07-1
  •  libxml-sax-expat-perl 0.40-2
  •  libxml-sax-perl 0.99+dfsg-2ubuntu1
  •  libxmlsec1 1.2.24-4
  •  libxmlsec1-nss 1.2.24-4
  •  libxml-simple-perl 2.24-1
  •  libxml-twig-perl 1:3.50-1
  •  libxml-xpathengine-perl 0.13-1
  •  libxmu6 2:1.1.2-2
  •  libxmuu1 2:1.1.2-2
  •  libxpm4 1:3.5.12-1
  •  libxrandr2 2:1.5.1-1
  •  libxrender1 1:0.9.10-1
  •  libxres1 2:1.0.7-3
  •  libxshmfence1 1.2-1
  •  libxslt1.1 1.1.29-2.1ubuntu1
  •  libxss1 1:1.2.2-1
  •  libxt6 1:1.1.5-1
  •  libxtables12 1.6.1-2ubuntu1
  •  libxtst6 2:1.2.3-1
  •  libxv1 2:1.0.11-1
  •  libxvmc1 2:1.0.10-1
  •  libxxf86dga1 2:1.1.4-1
  •  libxxf86vm1 1:1.1.4-1
  •  libyajl2 2.1.0-2
  •  libyaml-0-2 0.1.7-2ubuntu3
  •  libyaml-libyaml-perl 0.63-2build1
  •  libyelp0 3.26.0-1ubuntu1
  •  libzapojit-0.0-0 0.0.3-3
  •  libzeitgeist-2.0-0 1.0-0ubuntu4
  •  lintian 2.5.55
  •  linux-base 4.5ubuntu1
  •  linux-firmware 1.169
  •  linux-generic 4.13.0.16.17
  •  linux-headers-4.13.0-16 4.13.0-16.19
  •  linux-headers-4.13.0-16-generic 4.13.0-16.19
  •  linux-headers-generic 4.13.0.16.17
  •  linux-image-4.13.0-16-generic 4.13.0-16.19
  •  linux-image-extra-4.13.0-16-generic 4.13.0-16.19
  •  linux-image-generic 4.13.0.16.17
  •  linux-libc-dev 4.13.0-16.19
  •  linux-signed-generic 4.13.0.16.17
  •  linux-signed-image-4.13.0-16-generic 4.13.0-16.19
  •  linux-signed-image-generic 4.13.0.16.17
  •  linux-sound-base 1.0.25+dfsg-0ubuntu5
  •  localechooser-data 2.65ubuntu4
  •  locales 2.26-0ubuntu2
  •  login 1:4.2-3.2ubuntu4
  •  logrotate 3.11.0-0.1ubuntu1
  •  lp-solve 5.5.0.15-4build1
  •  lsb-base 9.20160110ubuntu5
  •  lsb-release 9.20160110ubuntu5
  •  lshw 02.18-0.1ubuntu3
  •  lsof 4.89+dfsg-0.1
  •  ltrace 0.7.3-6ubuntu1
  •  lua-bitop 1.0.2-4
  •  lua-expat 1.3.0-4
  •  lua-json 1.3.3-2
  •  lua-lpeg 1.0.0-1
  •  lua-socket 3.0~rc1+git+ac3201d-3
  •  lupin-casper 0.57build1
  •  lvm2 2.02.168-2ubuntu3
  •  make 4.1-9.1
  •  man-db 2.7.6.1-2
  •  manpages 4.13-3
  •  manpages-dev 4.13-3
  •  mawk 1.3.3-17ubuntu2
  •  mime-support 3.60ubuntu1
  •  mlocate 0.26-2ubuntu1
  •  mobile-broadband-provider-info 20170903-1
  •  modemmanager 1.6.8-1
  •  mokutil 0.3.0-0ubuntu4
  •  mount 2.30.1-0ubuntu4
  •  mousetweaks 3.12.0-1ubuntu3
  •  mozc-data 2.20.2673.102+dfsg-1
  •  mozc-server 2.20.2673.102+dfsg-1
  •  mscompress 0.4-3build1
  •  mtools 4.0.18-2ubuntu1
  •  mtr-tiny 0.87-1
  •  multiarch-support 2.26-0ubuntu2
  •  mutter 3.26.1-2ubuntu1pop0
  •  mutter-common 3.26.1-2ubuntu1pop0
  •  mythes-ar 1:5.2.5-1
  •  mythes-de 20160424-3
  •  mythes-de-ch 20160424-3
  •  mythes-en-au 2.1-5.4
  •  mythes-en-us 1:5.2.5-1
  •  mythes-es 1:5.2.5-1
  •  mythes-fr 1:5.2.5-1
  •  mythes-it 1:5.2.5-1
  •  mythes-pt-pt 1:5.2.5-1
  •  mythes-ru 1:5.2.5-1
  •  nano 2.8.6-3
  •  nautilus 1:3.26.0-0ubuntu1
  •  nautilus-data 1:3.26.0-0ubuntu1
  •  nautilus-sendto 3.8.6-1
  •  nautilus-share 0.7.3-2ubuntu2
  •  ncurses-base 6.0+20160625-1ubuntu1
  •  ncurses-bin 6.0+20160625-1ubuntu1
  •  netbase 5.4
  •  netcat-openbsd 1.178-3
  •  network-manager 1.8.4-1ubuntu3
  •  network-manager-config-connectivity-ubuntu 1.8.4-1ubuntu3
  •  network-manager-gnome 1.8.4-1ubuntu1
  •  network-manager-pptp 1.2.4-4
  •  network-manager-pptp-gnome 1.2.4-4
  •  notification-daemon 3.20.0-1
  •  nplan 0.30
  •  ntfs-3g 1:2016.2.22AR.2-2
  •  openprinting-ppds 20170723-1
  •  openssh-client 1:7.5p1-10
  •  openssl 1.0.2g-1ubuntu13
  •  osinfo-db 0.20170811-1
  •  os-prober 1.74ubuntu1
  •  p11-kit 0.23.7-3
  •  p11-kit-modules 0.23.7-3
  •  packagekit 1.1.7-1
  •  packagekit-tools 1.1.7-1
  •  parted 3.2-18
  •  passwd 1:4.2-3.2ubuntu4
  •  patch 2.7.5-1build1
  •  patchutils 0.3.4-2
  •  pciutils 1:3.5.2-1ubuntu1
  •  pcmciautils 018-8build1
  •  perl 5.26.0-8ubuntu1
  •  perl-base 5.26.0-8ubuntu1
  •  perl-modules-5.26 5.26.0-8ubuntu1
  •  perl-openssl-defaults 3
  •  pinentry-curses 1.0.0-2
  •  pinentry-gnome3 1.0.0-2
  •  plymouth 0.9.2-3ubuntu17
  •  plymouth-label 0.9.2-3ubuntu17
  •  plymouth-theme-pop-logo 2.0.1
  •  plymouth-theme-pop-text 2.0.1
  •  plymouth-themes 0.9.2-3ubuntu17
  •  plymouth-theme-ubuntu-text 0.9.2-3ubuntu17
  •  policykit-1 0.105-18
  •  policykit-desktop-privileges 0.20
  •  pop-default-settings 2.0.1
  •  pop-desktop 1.1.30
  •  pop-fonts 1.0.3
  •  pop-gnome-initial-setup 3.26.0-10
  •  pop-gnome-shell-theme 2.2.2.0
  •  pop-gtk-theme 2.2.2.0
  •  pop-icon-theme 1.1.15
  •  poppler-data 0.4.8-1
  •  poppler-utils 0.57.0-2ubuntu4
  •  pop-plymouth-timeout 2.0.1
  •  pop-session 2.0.0
  •  pop-shop 0.2.6-9
  •  pop-theme 1.0.3
  •  popularity-contest 1.64ubuntu2
  •  pop-wallpapers 1.0.4
  •  powermgmt-base 1.31+nmu1
  •  ppp 2.4.7-1+2ubuntu1
  •  pptp-linux 1.9.0+ds-1
  •  printer-driver-all 0.20170123
  •  printer-driver-brlaser 3-5
  •  printer-driver-c2050 0.3b-7
  •  printer-driver-c2esp 27-3
  •  printer-driver-cjet 0.8.9-6
  •  printer-driver-dymo 1.4.0-6
  •  printer-driver-escpr 1.6.13-1
  •  printer-driver-foo2zjs 20170320dfsg0-2
  •  printer-driver-foo2zjs-common 20170320dfsg0-2
  •  printer-driver-fujixerox 1.1.0+ds-2
  •  printer-driver-gutenprint 5.2.13-1
  •  printer-driver-hpcups 3.17.7+repack0-3
  •  printer-driver-hpijs 3.17.7+repack0-3
  •  printer-driver-m2300w 0.51-12build1
  •  printer-driver-min12xxw 0.0.9-9build1
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu6
  •  printer-driver-postscript-hp 3.17.7+repack0-3
  •  printer-driver-ptouch 1.4.2-2
  •  printer-driver-pxljr 1.4+repack0-4build1
  •  printer-driver-sag-gdi 0.1-4ubuntu1
  •  printer-driver-splix 2.0.0+svn315-6fakesync1
  •  procps 2:3.3.12-1ubuntu2
  •  psmisc 23.1-1
  •  publicsuffix 20170809.0951-1
  •  pulseaudio 1:10.0-2ubuntu3
  •  pulseaudio-module-bluetooth 1:10.0-2ubuntu3
  •  pulseaudio-utils 1:10.0-2ubuntu3
  •  python 2.7.14-2ubuntu1
  •  python2.7 2.7.14-2ubuntu2
  •  python2.7-minimal 2.7.14-2ubuntu2
  •  python3 3.6.3-0ubuntu2
  •  python3.6 3.6.3-1ubuntu1
  •  python3.6-minimal 3.6.3-1ubuntu1
  •  python3-apt 1.4.0~beta3build2
  •  python3-aptdaemon 1.1.1+bzr982-0ubuntu17
  •  python3-aptdaemon.gtk3widgets 1.1.1+bzr982-0ubuntu17
  •  python3-brlapi 5.4-7ubuntu4
  •  python3-cairo 1.10.0+dfsg-5build3
  •  python3-certifi 2017.4.17-2
  •  python3-chardet 3.0.4-1
  •  python3-commandnotfound 0.3ubuntu17.10.1
  •  python3-cups 1.9.73-1build2
  •  python3-cupshelpers 1.5.9+20170825-0ubuntu1
  •  python3-dbus 1.2.4-1build3
  •  python3-defer 1.0.6-2build1
  •  python3-distro-info 0.17
  •  python3-distupgrade 1:17.10.7
  •  python3-gdbm 3.6.3-0ubuntu1
  •  python3-gi 3.24.1-2build1
  •  python3-gi-cairo 3.24.1-2build1
  •  python3-icu 1.9.5-1build2
  •  python3-idna 2.5-1
  •  python3-louis 3.0.0-3ubuntu1
  •  python3-minimal 3.6.3-0ubuntu2
  •  python3-olefile 0.44-1
  •  python3-pam 0.4.2-13.2ubuntu4
  •  python3-pexpect 4.2.1-1
  •  python3-pil 4.1.1-3build2
  •  python3-pkg-resources 36.2.7-2
  •  python3-ptyprocess 0.5.2-1
  •  python3-pyatspi 2.24.0+dfsg-1
  •  python3-renderpm 3.4.0-3build1
  •  python3-reportlab 3.4.0-3build1
  •  python3-reportlab-accel 3.4.0-3build1
  •  python3-requests 2.18.1-1
  •  python3-six 1.10.0-4
  •  python3-software-properties 0.96.24.17
  •  python3-speechd 0.8.7-1
  •  python3-uno 1:5.4.1-0ubuntu1
  •  python3-update-manager 1:17.10.11
  •  python3-urllib3 1.21.1-1
  •  python3-xdg 0.25-4
  •  python3-xkit 0.5.0ubuntu2
  •  python3-yaml 3.12-1build2
  •  python-apt-common 1.4.0~beta3build2
  •  python-asn1crypto 0.22.0-1
  •  python-bzrlib 2.7.0+bzr6622-6ubuntu1
  •  python-cairo 1.8.8-2.2
  •  python-cffi-backend 1.9.1-2build2
  •  python-configobj 5.0.6-2
  •  python-crypto 2.6.1-7build2
  •  python-cryptography 1.9-1
  •  python-dbus 1.2.4-1build3
  •  python-enum34 1.1.6-1
  •  python-gi 3.24.1-2build1
  •  python-glade2 2.24.0-5.1ubuntu1
  •  python-gobject-2 2.28.6-12ubuntu2
  •  python-gpgme 0.3-1.2build2
  •  python-gtk2 2.24.0-5.1ubuntu1
  •  python-httplib2 0.9.2+dfsg-1
  •  python-idna 2.5-1
  •  python-ipaddress 1.0.17-1
  •  python-keyring 10.4.0-1
  •  python-keyrings.alt 2.2-2
  •  python-launchpadlib 1.10.5-1
  •  python-lazr.restfulclient 0.13.5-1
  •  python-lazr.uri 1.0.3-2build1
  •  python-ldb 2:1.1.29-2
  •  python-minimal 2.7.14-2ubuntu1
  •  python-oauth 1.0.1-5
  •  python-pkg-resources 36.2.7-2
  •  python-samba 2:4.6.7+dfsg-1ubuntu3
  •  python-secretstorage 2.3.1-2
  •  python-simplejson 3.11.1-1build1
  •  python-six 1.10.0-4
  •  python-talloc 2.1.9-2ubuntu1
  •  python-tdb 1.3.13-2build1
  •  python-wadllib 1.3.2-3
  •  python-zope.interface 4.3.2-1build2
  •  qpdf 7.0.0-1
  •  rdate 1:1.2-6
  •  readline-common 7.0-0ubuntu2
  •  reiserfsprogs 1:3.6.25-7
  •  resolvconf 1.79ubuntu8
  •  rfkill 0.5-1ubuntu4
  •  rsync 3.1.2-2
  •  rsyslog 8.16.0-1ubuntu9
  •  rtkit 0.11-5
  •  samba-common 2:4.6.7+dfsg-1ubuntu3
  •  samba-common-bin 2:4.6.7+dfsg-1ubuntu3
  •  samba-libs 2:4.6.7+dfsg-1ubuntu3
  •  sane-utils 1.0.27-1~experimental2ubuntu1
  •  sbsigntool 0.6-3.2ubuntu1
  •  seahorse 3.20.0-3.1
  •  secureboot-db 1.1
  •  sed 4.4-1
  •  sensible-utils 0.0.10
  •  sessioninstaller 0.20+bzr150-0ubuntu4.1
  •  shared-mime-info 1.8-1
  •  simple-scan 3.26.1-0ubuntu1
  •  software-properties-common 0.96.24.17
  •  software-properties-gtk 0.96.24.17
  •  sound-theme-freedesktop 0.8-1ubuntu1
  •  speech-dispatcher 0.8.7-1
  •  speech-dispatcher-audio-plugins 0.8.7-1
  •  speech-dispatcher-espeak-ng 0.8.7-1
  •  ssl-cert 1.0.39
  •  strace 4.15-2ubuntu3
  •  sudo 1.8.20p2-1ubuntu1
  •  sunpinyin-data 0.1.22+20170109-1
  •  system-config-printer-common 1.5.9+20170825-0ubuntu1
  •  system-config-printer-udev 1.5.9+20170825-0ubuntu1
  •  systemd 234-2ubuntu12
  •  systemd-sysv 234-2ubuntu12
  •  sysvinit-utils 2.88dsf-59.8git1
  •  t1utils 1.40-2
  •  tar 1.29b-2
  •  tcl 8.6.0+9
  •  tcl8.6 8.6.7+dfsg-1
  •  tcpd 7.6.q-26
  •  tcpdump 4.9.2-1
  •  tegaki-zinnia-japanese 0.3-1
  •  telnet 0.17-41
  •  thermald 1.6.0-5
  •  time 1.7-25.1build1
  •  tk 8.6.0+9
  •  tk8.6 8.6.7-1ubuntu1
  •  totem 3.26.0-0ubuntu1
  •  totem-common 3.26.0-0ubuntu1
  •  totem-plugins 3.26.0-0ubuntu1
  •  tracker 2.0.1-1
  •  tracker-extract 2.0.2-1
  •  tracker-miner-fs 2.0.2-1
  •  ttf-ubuntu-font-family 1:0.83-0ubuntu2
  •  tzdata 2017b-2
  •  ubiquity 17.10.10
  •  ubiquity-casper 1.387
  •  ubiquity-frontend-gtk 17.10.10
  •  ubiquity-slideshow-pop 33
  •  ubiquity-ubuntu-artwork 17.10.10
  •  ubuntu-advantage-tools 10
  •  ubuntu-docs 17.10.7
  •  ubuntu-drivers-common 1:0.4.23
  •  ubuntu-keyring 2016.10.27
  •  ubuntu-minimal 1.404
  •  ubuntu-mono 16.10+17.10.20171012.1-0ubuntu1
  •  ubuntu-release-upgrader-core 1:17.10.7
  •  ubuntu-standard 1.404
  •  ubuntu-system-service 0.3
  •  ucf 3.0036
  •  udev 234-2ubuntu12
  •  udisks2 2.6.5-2ubuntu2
  •  ufw 0.35-5
  •  unattended-upgrades 0.98ubuntu1
  •  uno-libs3 5.4.1-0ubuntu1
  •  unzip 6.0-21ubuntu1
  •  update-inetd 4.44
  •  update-manager-core 1:17.10.11
  •  upower 0.99.6-1
  •  ure 5.4.1-0ubuntu1
  •  ureadahead 0.100.0-20
  •  usb-modeswitch 2.5.1+repack0-1ubuntu1
  •  usb-modeswitch-data 20170806-1
  •  usbmuxd 1.1.0-2build1
  •  usbutils 1:007-4build1
  •  user-setup 1.63ubuntu4
  •  util-linux 2.30.1-0ubuntu4
  •  uuid-runtime 2.30.1-0ubuntu4
  •  vim-common 2:8.0.0197-4ubuntu5
  •  vim-tiny 2:8.0.0197-4ubuntu5
  •  vino 3.8.1-0ubuntu12
  •  wamerican 2017.01.22-1
  •  wbrazilian 3.0~beta4-19
  •  wbritish 2017.01.22-1
  •  wfrench 1.2.3-10.1
  •  wget 1.19.1-3ubuntu1
  •  whiptail 0.52.18-3ubuntu3
  •  whoopsie 0.2.58
  •  whoopsie-preferences 0.19
  •  wireless-regdb 2016.06.10-0ubuntu1
  •  wireless-tools 30~pre9-12ubuntu1
  •  witalian 1.8
  •  wngerman 20161207-1
  •  wogerman 1:2-31
  •  wpasupplicant 2.4-0ubuntu10
  •  wportuguese 20170814-1
  •  wspanish 1.0.27
  •  wswiss 20161207-1
  •  x11-apps 7.7+6ubuntu1
  •  x11-common 1:7.7+19ubuntu3
  •  x11-session-utils 7.7+2build1
  •  x11-utils 7.7+3build1
  •  x11-xkb-utils 7.7+3
  •  x11-xserver-utils 7.7+7build1
  •  xauth 1:1.0.9-1ubuntu2
  •  xbitmaps 1.1.1-2
  •  xbrlapi 5.4-7ubuntu4
  •  xdg-user-dirs 0.15-3ubuntu3
  •  xdg-user-dirs-gtk 0.10-1ubuntu2
  •  xdg-utils 1.1.1-1ubuntu2
  •  xfonts-base 1:1.0.4+nmu1
  •  xfonts-encodings 1:1.0.4-2
  •  xfonts-scalable 1:1.0.3-1.1
  •  xfonts-utils 1:7.7+4
  •  xfsprogs 4.9.0+nmu1ubuntu1
  •  xinit 1.3.4-3ubuntu2
  •  xinput 1.6.2-1build1
  •  xkb-data 2.19-1.1ubuntu1
  •  xorg 1:7.7+19ubuntu3
  •  xorg-docs-core 1:1.7.1-1ubuntu1
  •  xserver-common 2:1.19.5-0ubuntu2
  •  xserver-xephyr 2:1.19.5-0ubuntu2
  •  xserver-xorg 1:7.7+19ubuntu3
  •  xserver-xorg-core 2:1.19.5-0ubuntu2
  •  xserver-xorg-input-all 1:7.7+19ubuntu3
  •  xserver-xorg-input-libinput 0.25.0-0ubuntu1
  •  xserver-xorg-input-wacom 1:0.34.0-0ubuntu2
  •  xserver-xorg-legacy 2:1.19.5-0ubuntu2
  •  xserver-xorg-video-all 1:7.7+19ubuntu3
  •  xserver-xorg-video-amdgpu 1.4.0-1
  •  xserver-xorg-video-ati 1:7.10.0-1
  •  xserver-xorg-video-fbdev 1:0.4.4-1build6
  •  xserver-xorg-video-intel 2:2.99.917+git20170309-0ubuntu1
  •  xserver-xorg-video-nouveau 1:1.0.15-2
  •  xserver-xorg-video-qxl 0.1.5-2build1
  •  xserver-xorg-video-radeon 1:7.10.0-1
  •  xserver-xorg-video-vesa 1:2.3.4-1build3
  •  xserver-xorg-video-vmware 1:13.2.1-1build1
  •  xwayland 2:1.19.5-0ubuntu2
  •  xxd 2:8.0.0197-4ubuntu5
  •  xz-utils 5.2.2-1.3
  •  yelp 3.26.0-1ubuntu1
  •  yelp-xsl 3.20.1-2
  •  zeitgeist-core 1.0-0ubuntu4
  •  zenity 3.24.0-1
  •  zenity-common 3.24.0-1
  •  zip 3.0-11build1
  •  zlib1g 1:1.2.11.dfsg-0ubuntu2


Reader Ratings
Reader supplied reviews for Pop!_OS

Average rating
8.8
from 142 review(s)
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on Pop!_OS?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Comments (maximum 2,040 characters):




Past reviews - sort by:

Version: 19.04
Rating: 10
Date: 2019-10-14
Votes: 2


I've been using this for a month now. Elegant and modern. It's the best Linux distro.


Was this review helpful? Yes No
Version: 19.04
Rating: 10
Date: 2019-10-09
Votes: 5


Tried a bunch of distros... then found Pop!_OS

Used it for about 6 months, thought there was something better... went through another 6-8 distros.

Just came back to Pop!_OS.

I just works.

Is it perfect? No

But no distro is... for but me it is super stable and is able to install all the software I need with zero issues.


Was this review helpful? Yes No
Version: 18.04
Rating: 9
Date: 2019-10-09
Votes: 4


I decided to try Pop OS a couple months ago because i had trouble finding a distro that could fit with my Nvidia GPU (Geforce GT 710). All Debian based and Arch distros give me problems...

When i saw they were providing Nvidia (and AMD) ready iso images i tought this was awesome.
So i installed the system and it was easy as 123... everything worked fine, no screen tearing on the system itself.
But since i don't like Gnome and particularly they way they setup Gnome in Pop OS, i think it is awefull and not user friendly at all. No tool bar, no tweaks (needs to be installed), only the global menu is available etc...

I followed the instruction on their website to install my favorite desktop KDE.
They provide the link to Kubuntu's KDE LTS plasma version, wich is great, an LTS distro with and LTS desktop.
So far the distro has been reliable, very fast and efficient, no problems after updates.

I'm looking foward to 20.04 LTS next spring and i just hope they will be able to provide the means to install the next LTS version (5.18) of Plasma desktop that is due to come out in february 2020.



Was this review helpful? Yes No

See all 142 reader reviews of Pop!_OS...


Copyright (C) 2001 - 2019 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1J5s35r7v8L3k2zmr3JmUfydzvdnsiNXm2 • PayPal.me/distrowatchweekly